/* Readiness Roadshow page css Start */

/* Hero Section CSS */
.dfs_readiness_section .dfs_readiness-schedule_row {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
}

.dfs_readiness_section .dfs_roadshow_schedule_item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.dcb-trust-label.schedule_item_content {
    font-size: 20px;
    line-height: 30px;
}

.dfs_readiness_section .dcb-ctas {
    gap: 20px;
}

/* What we will cover CSS */

.readiness_cover_section .dfs_cover_para {
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.readiness_cover_section h2.section-title {
    margin-bottom: 10px !important;
}

.readiness_cover_section .dfs_cover_cards_row {
    margin-top: 40px;
}

.readiness_cover_section .dob-cards.dfs_cover_cards_row {
    grid-template-columns: repeat(2, 1fr);
}

.readiness_cover_section .dfs_cover_session_subtitle,
.readiness_cover_section .dfs_cover_subtitle {
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.readiness_cover_section .dfs_cover_title {
    margin-bottom: 10px;
    font-size: 22px;
    line-height: 28px;
}

.readiness_cover_section .dfs_cover_subtitle {
    margin-bottom: 20px;
}

.readiness_cover_section .dfs_blur-cover_block {
    display: flex;
    gap: 5px;
    padding: 5px 10px;
    background: #FFFFFF1A;
    color: #fff;
    align-items: center;
    max-width: 100%;
    width: max-content;
    margin: 0 auto;
}

.readiness_cover_section .dfs_blur-cover_block p.dfs_credit_para,
.readiness_cover_section .dfs_blur-cover_block p.dfs_awarded_para {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 0.05px;
}

.readiness_cover_section .dfs_blur-cover_block p.dfs_awarded_para strong {
    padding-right: 5px;
    letter-spacing: 0;
}


.readiness_cover_section .dfs_blur-cover_block p.dfs_credit_para {
    font-weight: 700;
}

.readiness_cover_section .dfs_cover_time_block {
    background: #fff;
    align-self: flex-start;
    padding: 0 10px;
    color: #000000;
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
    .readiness_cover_section .dob-cards.dfs_cover_cards_row {
        grid-template-columns: repeat(1, 1fr);
    }

    .readiness_cover_section .dfs_blur-cover_block {
        flex-direction: column;
        gap: 0;
        text-align: center;
    }
}

/* FAQ SEction CSS */

.mdr_faq_section.dfs_readiness_faq_section {
    padding: 40px 30px !important;
}

.dfs_readiness_faq_section .mdr_faq_title {
    flex-direction: column;
    gap: 20px;
}

.dfs_readiness_faq_section .faq_toptitle,
.dfs_readiness_schedule_section .schedule-label {
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    font-weight: 700;
    color: #0B3656;
    text-transform: uppercase;
}

/* CTA Section CSS */
.dfs_examiner_cta_section .mdr_modern_landscape_container {
    max-width: 1296px;
    margin: 0 auto;
}

.dfs_examiner_cta_section .mdr_landscape_content_column {
    max-width: 1000px;
    margin: 0 auto;
}


/* Schedule Section CSS Start*/

.dfs_readiness_schedule_section {
    padding: 80px 30px;
    background: #fff;
    position: relative;
}

.dfs_readiness_schedule_section {
    margin-top: -1px;
}

.dfs_readiness_schedule_section .dfs_sdchedule_container {
    max-width: 1296px;
    margin: 0 auto;
    width: 100%;
}

.dfs_readiness_schedule_section .dfs_schedule_row {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 60px;
    text-align: center;
}

.dfs_readiness_schedule_section .dfs_schedule_top-title {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.dfs_readiness_schedule_section p.schedule-description {
    color: #0C171E;
    margin-bottom: 0;
}

.dfs_readiness_schedule_section h2.schedule-title {
    font-weight: 700;
    color: #0B3656;
    margin-bottom: 0;
}

.dfs_readiness_schedule_section .readiness_schedule_boxrow {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.dfs_readiness_schedule_section .readiness_schedule_card {
    max-width: calc((100% - 120px) / 5);
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    justify-content: space-between;
    padding: 10px;
    background: #0C171E;
    color: #fff;
    position: relative;
    transition: all 0.5s ease;
    overflow: hidden;
}

.dfs_readiness_schedule_section .readiness_schedule_card:before {
    content: "";
    position: absolute;
    width: 167px;
    height: 167px;
    right: -101.8px;
    top: -94px;
    border-radius: 50%;
    opacity: 0.3;
    padding: 22px;
    background: linear-gradient(90deg, #468C41 0%, #AEC737 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    pointer-events: none;
}

.dfs_readiness_schedule_section .readiness_schedule_card:hover {
    background: #002240;
}

.dfs_readiness_schedule_section .readiness_schedule_card:hover .stop-tag {
    background: #F9B617;
}

.dfs_readiness_schedule_section .readiness_schedule_card:hover a.register-btn {
    color: #F9B617;
}

/* .dfs_readiness_schedule_section .readiness_schedule_card img {
    position: absolute;
    right: 0;
    top: 0;
    width: 66px;
    height: 73px;
} */

.dfs_readiness_schedule_section .stop-tag {
    background: #fff;
    color: #000;
    padding: 0 9px;
    font-size: 14px;
    line-height: 26px;
    font-weight: 400;
    text-transform: uppercase;
    transition: all 0.5s ease;
}

.dfs_readiness_schedule_section .schedule_date {
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.dfs_readiness_schedule_section h3.schedule_title {
    font-size: 24px !important;
    font-weight: 600;
    line-height: 29px;
    margin-bottom: 0;
}

.dfs_readiness_schedule_section .schedule-btn-wrapper {
    padding-top: 10px;
    border-top: 1px solid hsl(0deg 0% 100% / 10%);
    width: 100%;
}

.dfs_readiness_schedule_section a.register-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    text-transform: uppercase;
    transition: all 0.5s ease;
}

.dfs_readiness_schedule_section a.register-btn:before {
    content: '';
    position: absolute;
    inset: 0;
    background: transparent;
    z-index: 1;
}

.dfs_readiness_schedule_section .resgister_icon {
    display: flex;
    position: relative;
    width: 20px;
    height: 20px;
    overflow: hidden;
}

/* Both arrows */
.dfs_readiness_schedule_section .resgister_icon svg {
    position: absolute;
    top: 0;
    width: 20px;
    height: 20px;
    transition: transform 0.4s ease;
}

/* Current arrow */
.dfs_readiness_schedule_section .resgister_icon svg:first-child {
    left: 0;
    transform: translateX(0);
}

/* New arrow coming from left */
.dfs_readiness_schedule_section .resgister_icon svg:last-child {
    left: -25px;
    transform: translateX(0);
}

/* Hover animation */
.dfs_readiness_schedule_section a.register-btn:hover .resgister_icon svg:first-child {
    transform: translateX(25px);
}

.dfs_readiness_schedule_section a.register-btn:hover .resgister_icon svg:last-child {
    transform: translateX(25px);
}

/* One stop section CSS */
.dfs_readiness_onestop_section {
    padding: 40px 30px 80px !important;
}

/* Why come Section CSS*/
.dfs_readiness_whycome_section {
    padding: 80px 30px 40px !important;
}

.dfs_readiness_whycome_section .readiness_schedule_boxrow.four-col .readiness_schedule_card.pay_card {
    max-width: calc((100% - 90px) / 4);
    padding: 20px;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left;
    gap: 15px;
    position: relative;
}

.dfs_readiness_whycome_section .readiness_schedule_card.pay_card:before {
    right: -60px;
    top: -90px;
}

.dfs_readiness_whycome_section .pay-subtitle {
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
    color: #fff;
}

.dfs_readiness_whycome_section h3.pay-title {
    font-weight: 700;
    font-size: 20px !important;
    line-height: 30px;
    color: #F9B617;
    margin-bottom: 0;
}

.dfs_readiness_whycome_section p.paycard_desc {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
}


/* Responsive CSS */
@media screen and (min-width:992px) {
    .ai_built_banner.dfs_readiness_section h1.mdr-cta-section-title.left {
        margin-left: 0;
        max-width: 500px;
    }

    .dfs_readiness_section .dfs_roadshow_schedule_item {
        align-items: flex-start;
    }

    .readiness_cover_section .dfs_cover_cards_row {
        margin-top: 60px;
    }

    .readiness_cover_section .dfs_cover_title {
        font-size: 24px;
        line-height: 29px;
    }
}

@media screen and (max-width:1280px) {
    .dfs_readiness_schedule_section .readiness_schedule_card {
        max-width: calc((100% - 60px) / 3);
    }
}

@media screen and (max-width:1024px) {

    .dfs_readiness_schedule_section .readiness_schedule_boxrow {
        gap: 20px;
    }

    .dfs_readiness_schedule_section .readiness_schedule_card {
        max-width: calc((100% - 40px) / 3);
    }

    .dfs_readiness_whycome_section .readiness_schedule_boxrow.four-col .readiness_schedule_card.pay_card {
        max-width: calc((100% - 20px) / 2);
    }

    .dfs_readiness_schedule_section .dfs_schedule_row {
        gap: 40px;
    }
}

@media screen and (max-width:767px) {
    .dfs_readiness_schedule_section {
        padding: 50px 20px 40px !important;
    }

    .mdr_faq_section.dfs_readiness_faq_section {
        padding: 40px 20px !important;
    }

    .dfs_readiness_onestop_section {
        padding: 20px 20px 40px !important;
    }

    .dfs_readiness_whycome_section {
        padding: 40px 20px 20px !important;
    }

    .readiness_cover_section .dfs_cover_cards_row {
        margin-top: 36px;
    }

    .dfs_readiness_schedule_section .dfs_schedule_row {
        gap: 36px;
    }

    .dfs_readiness_schedule_section .readiness_schedule_boxrow {
        gap: 20px;
    }

    .dfs_readiness_schedule_section .readiness_schedule_card,
    .dfs_readiness_whycome_section .readiness_schedule_boxrow.four-col .readiness_schedule_card.pay_card {
        max-width: calc((100% - 20px) / 2);
    }

    .readiness_cover_section .dfs_cover_time_block {
        margin-bottom: 20px;
    }
}

@media screen and (max-width:575px) {

    .dfs_readiness_schedule_section .readiness_schedule_card,
    .dfs_readiness_whycome_section .readiness_schedule_boxrow.four-col .readiness_schedule_card.pay_card {
        max-width: 100%;
    }

    .dfs_examiner_cta_section a.mdr_landscape_single_btn,
    .dfs_examiner_cta_section a.mdr_landscape_single_btn.mdr_white_btn {
        line-height: 20px;
    }
}

/* Readiness Roadshow page css End */